EnvyNG tries to install linux-headers but ubuntu says the version is already the newest

Bug #370714 reported by Juerg Bergdorf on 2009-05-02
8
This bug affects 1 person
Affects Status Importance Assigned to Milestone
Envy
Undecided
Unassigned

Bug Description

EnvyNG is properly installed with kubuntu 9.04. When starting Envyng, the following message appears: EnvyNG has detected that the headers for your kernel are missing and cannot be installed. Checking for headers, the systen says:

root@jueerg:~# apt-get install build-essential linux-headers-generic
Paketlisten werden gelesen... Fertig
Abhängigkeitsbaum wird aufgebaut
Lese Status-Informationen ein... Fertig
build-essential ist schon die neueste Version.
linux-headers-generic ist schon die neueste Version.
0 aktualisiert, 0 neu installiert, 0 zu entfernen und 0 nicht aktualisiert.

(Sorry, in German, but it means, that the linux-headers is of the newest version 2.6.77-11)

Attached is the text file containing again the above messages

Randall Ross (randall) wrote :

Confirmed this bug on 9.04 running on Sony Vaio VGN-SZ120P laptop.
demsg reports graphics chipset as:
"nVidia Corporation G72M [GeForce Go 7400] (rev 01)"

Note that I am attempting to run nvidia version 180.44 driver. This driver will not load as the kernel module is 169.12. (version mismatch). I was attempting/hoping to fix this issue with EnvyNG.

Thanks and looking forward for eventual aditional news
Yours
Juerg

rrnwexec schrieb:
> Confirmed this bug on 9.04 running on Sony Vaio VGN-SZ120P laptop.
> demsg reports graphics chipset as:
> "nVidia Corporation G72M [GeForce Go 7400] (rev 01)"
>
> Note that I am attempting to run nvidia version 180.44 driver. This
> driver will not load as the kernel module is 169.12. (version mismatch).
> I was attempting/hoping to fix this issue with EnvyNG.
>
>

--
Jürg Bergdorf
Bodenacker 24
CH-3065 Bolligen
Tel +41 (0)31 9217507

Ursula Junque (ursinha) on 2009-11-03
description: updated
summary: - EnvyNG properly installed with kubuntu 9.04. When starting Envyng, the
- following mesage appears: EnvyNG has detected that the headers for your
- kernel are missing and cannot be installed. Checking for headers, the
- systen says: root@jueerg:~# apt-get install build-essential linux-
- headers-generic Paketlisten werden gelesen... Fertig
- Abhängigkeitsbaum wird aufgebaut
- Lese Status-Informationen ein... Fertig
- build-essential ist schon die neueste Version.
- linux-headers-generic ist schon die neueste Version. 0
- aktualisiert, 0 neu installiert, 0 zu entfernen und 0 nicht
- aktualisiert. (Sorry, in German, but it means, that the linux-headers is
- of the newest version 2.6.77-11)
+ EnvyNG tries to install linux-headers but ubuntu says the version is
+ already the newest
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers